<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="gosforest">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Государственный лесной реестр (в отношении лесов, расположенных в границах территории РФ)</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="dominant" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The dominant tree and shrub species</xs:documentation>
<xs:documentation  xml:lang="ru">Преобладающие древесные и кустарниковые породы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="lower" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The lower limit of cutting age ( maturity )</xs:documentation>
<xs:documentation  xml:lang="ru">Нижний предел возраста рубки (спелости)</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Earth" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Earth , covered with forest vegetation all</xs:documentation>
<xs:documentation  xml:lang="ru">Земли, покрытые лесной растительностью всего</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="including" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">including age groups afforestation saplings class 1</xs:documentation>
<xs:documentation  xml:lang="ru">в том числе по группам возраста лесных насаждений молодняки 1 класса</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="class" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">class 2</xs:documentation>
<xs:documentation  xml:lang="ru">2 класса</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="middle" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">all middle-aged</xs:documentation>
<xs:documentation  xml:lang="ru">средневозрастные всего</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="including" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">including included in the calculation of main use</xs:documentation>
<xs:documentation  xml:lang="ru">в т.ч. включенные в расчет главного пользования</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="ripening" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">ripening</xs:documentation>
<xs:documentation  xml:lang="ru">приспевающие</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="ripe" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">ripe and overripe all</xs:documentation>
<xs:documentation  xml:lang="ru">спелые и перестойные всего</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="including" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">including overripe</xs:documentation>
<xs:documentation  xml:lang="ru">в т.ч. перестойные</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="total" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The total stock of all plants</xs:documentation>
<xs:documentation  xml:lang="ru">Общий запас насаждений всего</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="including" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">including age groups afforestation saplings class 1</xs:documentation>
<xs:documentation  xml:lang="ru">в том числе по группам возраста лесных насаждений молодняки 1 класса</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="class" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">class 2</xs:documentation>
<xs:documentation  xml:lang="ru">2 класса</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="middle" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">middle-aged</xs:documentation>
<xs:documentation  xml:lang="ru">средневозрастные</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="ripening" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">ripening</xs:documentation>
<xs:documentation  xml:lang="ru">приспевающие</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="ripe" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">ripe and overripe all</xs:documentation>
<xs:documentation  xml:lang="ru">спелые и перестойные всего</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="including" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">including overmature</xs:documentation>
<xs:documentation  xml:lang="ru">в т.ч. Перестойные</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="average" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The overall average increase in plantings</xs:documentation>
<xs:documentation  xml:lang="ru">Общий средний прирост насаждений</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="average" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The average age of trees , years</xs:documentation>
<xs:documentation  xml:lang="ru">Средний возраст насаждений,     лет</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>